Subject: RE: Meeting on TW Deal Profitability/Analysis
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 29 Aug 2001 07:26:11 -0700 (PDT)

I will ask Audrey to coordinate our calendars for marketing.  We will let you know.  Thanks, Kim.

 -----Original Message-----
From: 	Kouri, Kim  
Sent:	Wednesday, August 29, 2001 9:09 AM
To:	Watson, Kimberly; Asante, Ben
Subject:	FW: Meeting on TW Deal Profitability/Analysis

Kimberely, please let me know what date and time are good for you.  
Thanks
Kim
 -----Original Message-----
From: 	Kouri, Kim  
Sent:	Monday, August 20, 2001 12:05 PM
To:	Watson, Kimberly
Cc:	Asante, Ben
Subject:	Meeting on TW Deal Profitability/Analysis

Confirming our conversation to meet next week to discuss the TW Deal Profitability/Analysis Model, I am free all week.  I would also like to invite Ben Asante too.
Thanks
Kim Kouri